cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
jpelchat
Level 2

Where can I find out what version of IA support what target Systems

I have been through the website a couple of dozen times and all I can find is some list that looks to be about 10 years old (does not list a single version of OS in last 10 years). I am assuming that IA is keeping current with new releases of OS version. I need to know what versions of IA support what version of OS releases. We are experiencing lots of issue with our IA installer with recent OS releases on MAC, Windows and Linux. I just assume that this is documented somewhere (maybe wishful thinking). If anyone knows how to find this information then please forward me the urls. Thanks

0 Kudos
0 Replies